frame

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Tome_at_Intel

About

Username
Tome_at_Intel
Joined
Visits
53
Last Active
Roles
Administrator
Location
United States

Activity

  • help me please

    August 2
  • Thanks for the help getting the graph frozen and mvNCCompile running. I am still getting a compile error:

    ~/workspace/movidius$ mvNCCompile ./frozen_v5_detector.pb -in input_map -on detection_output/Sigmoid -s12 -o ./movidius_v5_detector.graph
    mvNCCompile v02.00, Copyright @ Movidius Ltd 2016

    /usr/local/lib/python3.5/dist-packages/tensorflow/python/framework/ops.py:766: DeprecationWarning: builtin type EagerTensor has no module attribute
    EagerTensor = c_api.TFE_Py_InitEagerTensor(_EagerTensorBase)
    /usr/local/lib/python3.5/dist-packages/tensorflow/python/util/tf_inspect.py:45: DeprecationWarning: inspect.getargspec() is deprecated, use inspect.signature() instead
    if d.decorator_argspec is not None), _inspect.getargspec(target))
    [Error 5] Toolkit Error: Stage Details Not Supported: ResizeNearestNeighbor

    It looks to me that mvNCCompile doesn't support the upsampling layers. Will this be supported in future releases, and if so, do you have a estimate of the release date?

    March 29
  • hi

    I've tried to open NCS device through JAVA APP call JNI (JNI wrap the mvncOpenDevice API), but it always report cannot open NCS device with return code -6, which is "MVNC_TIMEOUT Timeout in the communication with the device", can you help me out ... and is there any successful work on this pipeline ?

    March 26
  • Hello,

    I am trying to install the API. But, I am running into the same error which is described in the post: https://ncsforum.movidius.com/discussion/132/undefined-reference-to-libusb-strerror#latest. I have really tried everything I could but I cannot solve it. Could you please help?

    Thank you in advance,

    Meryem M'hamdi,

    September 2017
    • mmhamdi
      I figured out the problem. I had an old version of libusb library. After upgrading, things went well.